Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Oct 2020 06:39:40 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I send so many emails didnt get a reply yet.I bought dress online by click and collect. I got the dress it unsize.  Trying to return it but in system it showing still processing. Its been so many days im trying to exchange.  Getting my time and effort wasting.  Please do  Something and compensate asap. We trust centrepoint. Hope u guys will never disappoint us. 
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1628987